jQuery 1.10.0 et 2.0.1 sont disponibles

Le , par danielhagnoul, Rédacteur
jQuery 1.10.0 et 2.0.1 sont disponibles
Synchronisation des caractéristiques et du comportement des deux branches de jQuery.

Pour la mise à niveau des codes écrits avant la version 1.9, les conseils du guide de mise à jour de la version 1.9 sont toujours applicables et le plugin jQuery Migrate est toujours disponible.

Nota bene : la branche 2 n'est pas compatible avec les navigateurs obsolètes (IE 6, 7 ou 8).

$.parseHTML() : malgré une meilleure prise en charge du code HTML dans un sélecteur $( htmlString ), nous conseillons vivement l'usage de cette méthode pour les sources externes.

La liste complète des modifications dans jQuery 1.10.0 et dans jQuery 2.0.1

Source

Référence : jQuery 2.0.0 est disponible.


Vous avez aimé cette actualité ? Alors partagez-la avec vos amis en cliquant sur les boutons ci-dessous :
Offres d'emploi IT
Ingénieur analyste programmeur (H/F)
Safran - Auvergne - Montluçon (03100)
Ingénieur développement fpga (traitement vidéo) H/F
Safran - Ile de France - 100 rue de Paris 91300 MASSY
Expert décisionnel business intelligence H/F
Safran - Ile de France - Évry (91090)

Voir plus d'offres Voir la carte des offres IT
Responsable bénévole de la rubrique JavaScript : Xavier Lecomte -